## ros-std-msgs 0.5.9

=== debian/changelog ===
ros-std-msgs (0.5.9-2) unstable; urgency=medium

  * Convert to new catkin with multiarch
  * Adopt to {ros-}message-{generation,runtime}

 -- Jochen Sprickerhof <debian@jochen.sprickerhof.de>  Tue, 24 Nov 2015 18:49:12 +0100

ros-std-msgs (0.5.9-1) unstable; urgency=medium

  [ Jochen Sprickerhof ]
  * Update packing copyright
  * Add lintion-overrides
  * Split into C++/Python/LISP packages
  * Update run dependecies
  * Update dependencies
  * Add watch file
  * Fix copyright year
  * Add catkin build dependency
  * Initial release (Closes: #804038)

  [ Leopold Palomo-Avellaneda ]
  * Updated Uploaders and Maintainer field
  * Added VCS fields
  * Updated copyright
  * Updated Python dependencies
  * Updated Description field

 -- Jochen Sprickerhof <debian@jochen.sprickerhof.de>  Wed, 18 Nov 2015 22:37:21 +0000
