=== debian/control ===
Source: ros-std-msgs
Section: libdevel
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Thomas Moulard <thomas.moulard@gmail.com>,
           Jochen Sprickerhof <debian@jochen.sprickerhof.de>,
           Leopold Palomo-Avellaneda <leo@alaxarxa.net>
Build-Depends: debhelper (>= 9), ros-message-generation, catkin (>> 0.6.16-2), python-setuptools (>= 0.6b3), python-all (>= 2.6.6-3), dh-python
Standards-Version: 3.9.6
Homepage: http://wiki.ros.org/std_msgs
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/ros/ros-std-msgs.git
Vcs-Git: git://anonscm.debian.org/debian-science/packages/ros/ros-std-msgs.git

Package: libstd-msgs-dev
Architecture: all
Depends: ${misc:Depends}, ros-message-runtime
Description: C/C++ headers for Standard Robot OS Messages
 This package is part of Robot OS (ROS). It contains development C++
 headers for the ROS std_msgs library. This library provides wrappers
 for ROS primitive types, which are documented in the msg
 specification. It also contains the Empty type, which is useful for
 sending an empty signal.

Package: python-std-msgs
Section: python
Architecture: all
Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}
Description: Python interface for Standard Robot OS Messages
 This package is part of Robot OS (ROS). It contains the python
 interface to libstd-msgs, which contains wrappers for ROS primitive
 types, which are documented in the msg specification. It also
 contains the Empty type, which is useful for sending an empty signal.

Package: cl-std-msgs
Section: lisp
Architecture: all
Depends: ${misc:Depends}
Description: LISP interface for Standard Robot OS Messages
 This package is part of Robot OS (ROS). It contains the LISP
 interface for libstd-msgs, which contains wrappers for ROS primitive
 types, which are documented in the msg specification. It also
 contains the Empty type, which is useful for sending an empty signal.
