=== debian/watch ===
# Watch control file for uscan
# Compulsory line, this is a version 3 file
version=3
# For GitHub projects you can use the tags page:

opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/std_msgs-$1\.tar\.gz/ \
  https://github.com/ros/std_msgs/releases .*/v?(\d\S*)\.tar\.gz
