## ros-std-msgs 0.5.10

=== debian/changelog ===
ros-std-msgs (0.5.10-3) unstable; urgency=medium

  [ Daniele E. Domenichelli ]
  * Move message definitions in ros-std-msgs package. (Closes: #833383)

  [ Jochen Sprickerhof ]
  * Bumped Standards-Version to 3.9.8, no changes needed.
  * Update Vcs URLs
  * Update my email address

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 20 Aug 2016 08:49:26 +0200

ros-std-msgs (0.5.10-2) unstable; urgency=medium

  * Rebuild because of a change in ros-genlisp.

 -- Jochen Sprickerhof <debian@jochen.sprickerhof.de>  Tue, 12 Jul 2016 07:49:57 +0200

ros-std-msgs (0.5.10-1) unstable; urgency=medium

  * Imported Upstream version 0.5.10

 -- Jochen Sprickerhof <debian@jochen.sprickerhof.de>  Sun, 19 Jun 2016 09:14:24 +0200
