=== debian/control ===
--- 
+++ 
@@ -3,13 +3,24 @@
 Priority: optional
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Thomas Moulard <thomas.moulard@gmail.com>,
-           Jochen Sprickerhof <debian@jochen.sprickerhof.de>,
+           Jochen Sprickerhof <jspricke@debian.org>,
            Leopold Palomo-Avellaneda <leo@alaxarxa.net>
 Build-Depends: debhelper (>= 9), ros-message-generation, catkin (>> 0.6.16-2), python-setuptools (>= 0.6b3), python-all (>= 2.6.6-3), dh-python
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://wiki.ros.org/std_msgs
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/ros/ros-std-msgs.git
-Vcs-Git: git://anonscm.debian.org/debian-science/packages/ros/ros-std-msgs.git
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/ros/ros-std-msgs.git
+Vcs-Git: https://anonscm.debian.org/cgit/debian-science/packages/ros/ros-std-msgs.git
+
+Package: ros-std-msgs
+Section: devel
+Architecture: all
+Depends: ${misc:Depends}
+Description: Message definitions for Standard Robot OS Messages
+ This package is part of Robot OS (ROS). It contains message
+ definitions for the ROS std_msgs library, which contains wrappers for
+ ROS primitive types, which are documented in the msg specification. It
+ also contains the Empty type, which is useful for sending an empty
+ signal.
 
 Package: libstd-msgs-dev
 Architecture: all
