## ros-std-msgs 0.5.11

=== debian/changelog ===
ros-std-msgs (0.5.11-1) unstable; urgency=medium

  * add Multi-Arch according to hinter
  * New upstream version 0.5.11
  * Update policy and debhelper versions
  * Update watch file

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 10 Jul 2017 07:34:59 +0200

ros-std-msgs (0.5.10-4) unstable; urgency=medium

  * Remove lintian override, fixed in lintian 2.5.47
  * Rebuild due to changes in ros-genpy.

 -- Jochen Sprickerhof <jspricke@debian.org>  Wed, 16 Nov 2016 19:38:13 +0100
