=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Uploaders: Thomas Moulard <thomas.moulard@gmail.com>,
            Jochen Sprickerhof <jspricke@debian.org>,
            Leopold Palomo-Avellaneda <leo@alaxarxa.net>
-Build-Depends: debhelper (>= 9), ros-message-generation, catkin (>> 0.6.16-2), python-setuptools (>= 0.6b3), python-all (>= 2.6.6-3), dh-python
-Standards-Version: 3.9.8
+Build-Depends: debhelper (>= 10), ros-message-generation, catkin, python-setuptools, python-all (>= 2.6.6-3), dh-python
+Standards-Version: 4.0.0
 Homepage: http://wiki.ros.org/std_msgs
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/ros/ros-std-msgs.git
 Vcs-Git: https://anonscm.debian.org/cgit/debian-science/packages/ros/ros-std-msgs.git
@@ -14,6 +14,7 @@
 Package: ros-std-msgs
 Section: devel
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Description: Message definitions for Standard Robot OS Messages
  This package is part of Robot OS (ROS). It contains message
@@ -37,7 +38,7 @@
 Architecture: all
 Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}
 Description: Python interface for Standard Robot OS Messages
- This package is part of Robot OS (ROS). It contains the python
+ This package is part of Robot OS (ROS). It contains the Python
  interface to libstd-msgs, which contains wrappers for ROS primitive
  types, which are documented in the msg specification. It also
  contains the Empty type, which is useful for sending an empty signal.
@@ -45,6 +46,7 @@
 Package: cl-std-msgs
 Section: lisp
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Description: LISP interface for Standard Robot OS Messages
  This package is part of Robot OS (ROS). It contains the LISP
