## ros-std-msgs 0.5.12

=== debian/changelog ===
ros-std-msgs (0.5.12-2) unstable; urgency=medium

  * Drop Python 2 package (Closes: #938402)
  * Bump policy version (no changes)
  * simplify d/watch

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 26 Oct 2019 08:09:00 +0200

ros-std-msgs (0.5.12-1) unstable; urgency=medium

  * New upstream version 0.5.12
  * Bump policy version (no changes)
  * switch to debhelper-compat and debhelper 12
  * cleanup rules
  * add Salsa CI

 -- Jochen Sprickerhof <jspricke@debian.org>  Thu, 01 Aug 2019 18:25:02 +0200

ros-std-msgs (0.5.11-5) unstable; urgency=medium

  * Add MA hints

 -- Jochen Sprickerhof <jspricke@debian.org>  Fri, 22 Jun 2018 17:31:47 +0200

ros-std-msgs (0.5.11-4) unstable; urgency=medium

  * Make libstd-msgs-dev arch:any due to arch:any dependency

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 17 Jun 2018 13:10:43 +0200

ros-std-msgs (0.5.11-3) unstable; urgency=medium

  * Add Python 3 package
  * Fix Lintian warnings

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 27 May 2018 13:07:07 +0200

ros-std-msgs (0.5.11-2) unstable; urgency=medium

  * Update Vcs URLs to salsa.d.o
  * Add R³
  * http -> https
  * Update policy and debhelper versions
  * Rebuild against new ros-gencpp

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 01 Apr 2018 10:00:35 +0200
