=== debian/control ===
--- 
+++ 
@@ -5,11 +5,12 @@
 Uploaders: Thomas Moulard <thomas.moulard@gmail.com>,
            Jochen Sprickerhof <jspricke@debian.org>,
            Leopold Palomo-Avellaneda <leo@alaxarxa.net>
-Build-Depends: debhelper (>= 10), ros-message-generation, catkin, python-setuptools, python-all (>= 2.6.6-3), dh-python
-Standards-Version: 4.0.0
-Homepage: http://wiki.ros.org/std_msgs
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/ros/ros-std-msgs.git
-Vcs-Git: https://anonscm.debian.org/cgit/debian-science/packages/ros/ros-std-msgs.git
+Build-Depends: debhelper-compat (= 12), ros-message-generation, catkin, python3-setuptools, python3-all, dh-python
+Standards-Version: 4.4.1
+Rules-Requires-Root: no
+Homepage: https://wiki.ros.org/std_msgs
+Vcs-Browser: https://salsa.debian.org/science-team/ros-std-msgs
+Vcs-Git: https://salsa.debian.org/science-team/ros-std-msgs.git
 
 Package: ros-std-msgs
 Section: devel
@@ -24,7 +25,8 @@
  signal.
 
 Package: libstd-msgs-dev
-Architecture: all
+Architecture: any
+Multi-Arch: same
 Depends: ${misc:Depends}, ros-message-runtime
 Description: C/C++ headers for Standard Robot OS Messages
  This package is part of Robot OS (ROS). It contains development C++
@@ -33,15 +35,17 @@
  specification. It also contains the Empty type, which is useful for
  sending an empty signal.
 
-Package: python-std-msgs
+Package: python3-std-msgs
 Section: python
 Architecture: all
-Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}
-Description: Python interface for Standard Robot OS Messages
+Depends: ${python3:Depends}, ${misc:Depends}
+Description: Python 3 interface for Standard Robot OS Messages
  This package is part of Robot OS (ROS). It contains the Python
  interface to libstd-msgs, which contains wrappers for ROS primitive
  types, which are documented in the msg specification. It also
  contains the Empty type, which is useful for sending an empty signal.
+ .
+ This package contains the Python 3 module.
 
 Package: cl-std-msgs
 Section: lisp
