## ros-std-msgs 0.5.13

=== debian/changelog ===
ros-std-msgs (0.5.13-4) unstable; urgency=medium

  * Wrap and sort Debian package files
  * Migrate to dh-ros
  * Bump Standards-Version to 4.7.0
  * Add myself to uploaders

 -- Timo Röhling <roehling@debian.org>  Wed, 25 Sep 2024 23:20:27 +0200

ros-std-msgs (0.5.13-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository, Repository-Browse.

  [ Jochen Sprickerhof ]
  * Drop unused python3-all dependency for cross compiling
  * Bump policy version (no changes)

 -- Jochen Sprickerhof <jspricke@debian.org>  Fri, 16 Jun 2023 19:59:49 +0200

ros-std-msgs (0.5.13-2) unstable; urgency=medium

  * simplify packaging

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 19 Dec 2020 12:06:30 +0100

ros-std-msgs (0.5.13-1) unstable; urgency=medium

  * New upstream version 0.5.13
  * Remove Thomas from Uploaders, thanks for working on this
  * bump policy and debhelper versions

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 06 Jun 2020 15:14:44 +0200
