=== debian/control ===
Source: ros-std-msgs
Section: libdevel
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders:
 Jochen Sprickerhof <jspricke@debian.org>,
 Leopold Palomo-Avellaneda <leo@alaxarxa.net>,
 Timo Röhling <roehling@debian.org>,
Build-Depends:
 catkin,
 debhelper-compat (= 13),
 dh-ros,
 dh-sequence-python3,
 python3-setuptools,
 ros-message-generation,
Standards-Version: 4.7.0
Rules-Requires-Root: no
Homepage: https://wiki.ros.org/std_msgs
Vcs-Browser: https://salsa.debian.org/science-team/ros-std-msgs
Vcs-Git: https://salsa.debian.org/science-team/ros-std-msgs.git

Package: ros-std-msgs
Section: devel
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Description: Message definitions for Standard Robot OS Messages
 This package is part of Robot OS (ROS). It contains message
 definitions for the ROS std_msgs library, which contains wrappers for
 ROS primitive types, which are documented in the msg specification. It
 also contains the Empty type, which is useful for sending an empty
 signal.

Package: cl-std-msgs
Section: lisp
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Description: LISP interface for Standard Robot OS Messages
 This package is part of Robot OS (ROS). It contains the LISP
 interface for libstd-msgs, which contains wrappers for ROS primitive
 types, which are documented in the msg specification. It also
 contains the Empty type, which is useful for sending an empty signal.

Package: libstd-msgs-dev
Architecture: any
Multi-Arch: same
Depends:
 ros-message-runtime,
 ${misc:Depends},
Description: C/C++ headers for Standard Robot OS Messages
 This package is part of Robot OS (ROS). It contains development C++
 headers for the ROS std_msgs library. This library provides wrappers
 for ROS primitive types, which are documented in the msg
 specification. It also contains the Empty type, which is useful for
 sending an empty signal.

Package: python3-std-msgs
Section: python
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Python 3 interface for Standard Robot OS Messages
 This package is part of Robot OS (ROS). It contains the Python
 interface to libstd-msgs, which contains wrappers for ROS primitive
 types, which are documented in the msg specification. It also
 contains the Empty type, which is useful for sending an empty signal.
 .
 This package contains the Python 3 module.
