## ros-std-msgs 0.5.14

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,4 +1,4 @@
-cmake_minimum_required(VERSION 2.8.3)
+cmake_minimum_required(VERSION 3.0.2)
 project(std_msgs)
 
 find_package(catkin REQUIRED COMPONENTS message_generation)
