=== debian/changelog ===
ros-std-msgs (0.5.14-1) unstable; urgency=medium

  * New upstream version 0.5.14
  * Wrap and sort Debian package files
  * Bump Standards-Version to 4.7.2

 -- Timo Röhling <roehling@debian.org>  Sat, 23 Aug 2025 15:10:05 +0200
