=== debian/control ===
--- 
+++ 
@@ -7,13 +7,13 @@
  Leopold Palomo-Avellaneda <leo@alaxarxa.net>,
  Timo Röhling <roehling@debian.org>,
 Build-Depends:
- catkin,
  debhelper-compat (= 13),
  dh-ros,
  dh-sequence-python3,
+ catkin,
  python3-setuptools,
  ros-message-generation,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://wiki.ros.org/std_msgs
 Vcs-Browser: https://salsa.debian.org/science-team/ros-std-msgs
